﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TheTrader.Domain", "TheTrader.Domain\TheTrader.Domain.csproj", "{51F6D911-354D-4EE1-B0CE-F4908380BD3E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TheTrader.EntityFramework", "TheTrader.EntityFramework\TheTrader.EntityFramework.csproj", "{27370C4C-A6C9-44F6-AD88-8E17F7C16875}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TheTrader.WPF", "TheTrader.WPF\TheTrader.WPF.csproj", "{EF3A060F-21C0-4E1E-AD5E-229AEE3C6B65}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TheTrader.FinancialModelingPrepApi", "TheTrader.FinancialModelingPrepApi\TheTrader.FinancialModelingPrepApi.csproj", "{15B417B3-E29D-4D8E-B728-476884218434}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TheTrader.Domain.Tests", "TheTrader.Domain.Tests\TheTrader.Domain.Tests.csproj", "{C452E3D8-C878-4A5C-B3FD-9C1314560A26}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51F6D911-354D-4EE1-B0CE-F4908380BD3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51F6D911-354D-4EE1-B0CE-F4908380BD3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51F6D911-354D-4EE1-B0CE-F4908380BD3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51F6D911-354D-4EE1-B0CE-F4908380BD3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{27370C4C-A6C9-44F6-AD88-8E17F7C16875}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27370C4C-A6C9-44F6-AD88-8E17F7C16875}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27370C4C-A6C9-44F6-AD88-8E17F7C16875}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27370C4C-A6C9-44F6-AD88-8E17F7C16875}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF3A060F-21C0-4E1E-AD5E-229AEE3C6B65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF3A060F-21C0-4E1E-AD5E-229AEE3C6B65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF3A060F-21C0-4E1E-AD5E-229AEE3C6B65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF3A060F-21C0-4E1E-AD5E-229AEE3C6B65}.Release|Any CPU.Build.0 = Release|Any CPU
		{15B417B3-E29D-4D8E-B728-476884218434}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15B417B3-E29D-4D8E-B728-476884218434}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15B417B3-E29D-4D8E-B728-476884218434}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15B417B3-E29D-4D8E-B728-476884218434}.Release|Any CPU.Build.0 = Release|Any CPU
		{C452E3D8-C878-4A5C-B3FD-9C1314560A26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C452E3D8-C878-4A5C-B3FD-9C1314560A26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C452E3D8-C878-4A5C-B3FD-9C1314560A26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C452E3D8-C878-4A5C-B3FD-9C1314560A26}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6C54451-CE90-40D4-93FC-24A33D285EBA}
	EndGlobalSection
EndGlobal
